Jump to content
Flirc Forums

Weaseldum

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Weaseldum

  • Rank
    Curious Flirc-er
  1. I was happily using flirc on Windows 10 64 bit for several months. I installed GUI version 1.4.3 which indicated I should update firmware to 3.8. Now it shows disconnected in the GUI on 3 different machines. The interesting thing is that old remotes I programmed are still usable in Kodi and 3 different PC's (Win 7, Win 10, and Ubuntu 14.04) recognize the device, indicate that drivers are properly installed, and that it is functioning correctly. The problem is that I have purchased a new remote and would really like to be able to program it with the GUI. The main machine I want to use the
×
×
  • Create New...